hswaw - Bugless #48

matrix.hackerspace.pl: migrate media to s3/rgw
09/10/2021 03:24 PM - g3k

Status: Resolved
Priority: Urgent
Assignee: informatic
Category:

Description

We ran out of disk space on the Matrix media server, and now media uploads on matrix.hackerspace.pl are broken.
Instead of growing the disk and continuing this mess, let's just move it to S3?

inf looked into this at some point and says he'll try to take care of it today.

History

#1 - 09/14/2021 01:09 PM - q3k

inf got stuck on some hscloud/nixos bullshit (#50), but is still on it.

#2 - 09/14/2021 06:30 PM - q3k

- Description updated

#3 - 09/15/2021 08:53 AM - g3k
https://gerrit.hackerspace.pl/1081

#4 - 09/16/2021 11:59 AM - g3k

- Status changed from Assigned to Resolved

Fixed in prod, still pending two merges:

https://gerrit.hacker .pl/c/hscl +/1142

https://gerrit.hackerspace.pl/c/hscloud/+/1143

Resolving.
